% Created by tikzDevice version 0.10.1 on 2016-09-17 22:42:45
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (283.58,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (283.58,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 49.12) --
	(283.58, 49.12);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 73.42) --
	(283.58, 73.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 97.72) --
	(283.58, 97.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,122.03) --
	(283.58,122.03);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 68.48, 32.10) --
	( 68.48,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (129.90, 32.10) --
	(129.90,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (191.32, 32.10) --
	(191.32,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (252.75, 32.10) --
	(252.75,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 36.97) --
	(283.58, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 61.27) --
	(283.58, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 85.57) --
	(283.58, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,109.88) --
	(283.58,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,134.18) --
	(283.58,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.77, 32.10) --
	( 37.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.19, 32.10) --
	( 99.19,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.61, 32.10) --
	(160.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.04, 32.10) --
	(222.04,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (283.46, 32.10) --
	(283.46,139.04);
\definecolor{drawColor}{RGB}{230,159,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 38.35,144.54) --
	( 38.51,117.98) --
	( 38.75, 97.72) --
	( 39.00, 85.57) --
	( 39.24, 77.47) --
	( 39.49, 71.68) --
	( 39.74, 97.72) --
	( 39.98,117.98) --
	( 40.23,134.18) --
	( 40.47,125.34) --
	( 40.72,117.98) --
	( 40.96,111.75) --
	( 41.21,123.76) --
	( 41.46,117.98) --
	( 41.70,112.91) --
	( 41.95,122.74) --
	( 42.19,117.98) --
	( 42.44,113.71) --
	( 42.68,109.88) --
	( 42.93,106.40) --
	( 43.18,114.29) --
	( 43.42,121.50) --
	( 43.67,117.98) --
	( 43.91,114.74) --
	( 44.16,111.75) --
	( 44.40,108.98) --
	( 44.65,106.40) --
	( 44.90,104.01) --
	( 45.14,101.77) --
	( 45.39, 99.68) --
	( 45.63, 97.72) --
	( 45.88, 95.88) --
	( 46.12, 94.15) --
	( 46.37, 92.52) --
	( 46.62, 90.97) --
	( 46.86, 89.51) --
	( 47.11, 88.13) --
	( 47.35, 86.82) --
	( 47.60, 91.65) --
	( 47.84, 90.31) --
	( 48.09, 89.04) --
	( 48.34, 87.83) --
	( 48.58, 92.20) --
	( 48.83, 90.97) --
	( 49.07, 89.80) --
	( 49.32, 88.67) --
	( 49.56, 87.60) --
	( 49.81, 86.56) --
	( 50.05, 85.57) --
	( 50.30, 84.62) --
	( 50.55, 83.70) --
	( 50.79, 82.82) --
	( 51.04, 81.97) --
	( 51.28, 81.15) --
	( 51.53, 80.36) --
	( 51.77, 83.87) --
	( 52.02, 83.06) --
	( 52.27, 86.40) --
	( 52.51, 85.57) --
	( 52.76, 88.76) --
	( 53.00, 87.92) --
	( 53.25, 90.97) --
	( 53.49, 90.13) --
	( 53.74, 89.31) --
	( 53.99, 92.20) --
	( 54.23, 91.38) --
	( 54.48, 94.15) --
	( 54.72, 93.32) --
	( 54.97, 92.52) --
	( 55.21, 91.73) --
	( 55.46, 90.97) --
	( 55.71, 93.56) --
	( 55.95, 92.80) --
	( 56.20, 92.05) --
	( 56.44, 91.33) --
	( 56.69, 93.78) --
	( 56.93, 93.05) --
	( 57.18, 92.34) --
	( 57.43, 91.65) --
	( 57.67, 90.97) --
	( 57.92, 90.31) --
	( 58.16, 89.67) --
	( 58.41, 89.04) --
	( 58.65, 88.43) --
	( 58.90, 87.83) --
	( 59.15, 87.25) --
	( 59.39, 86.68) --
	( 59.64, 88.85) --
	( 59.88, 88.27) --
	( 60.13, 87.71) --
	( 60.37, 89.80) --
	( 60.62, 89.23) --
	( 60.87, 88.67) --
	( 61.11, 88.13) --
	( 61.36, 87.60) --
	( 61.60, 87.08) --
	( 61.85, 89.04) --
	( 62.09, 88.52) --
	( 62.34, 88.00) --
	( 62.58, 87.50) --
	( 62.83, 87.00) --
	( 63.08, 86.52) --
	( 63.32, 88.38) --
	( 63.57, 87.89) --
	( 63.81, 87.41) --
	( 64.06, 89.21) --
	( 64.30, 88.72) --
	( 64.55, 88.25) --
	( 64.80, 87.78) --
	( 65.04, 87.32) --
	( 65.29, 86.87) --
	( 65.53, 86.43) --
	( 65.78, 86.00) --
	( 66.02, 85.57) --
	( 66.27, 85.15) --
	( 66.52, 84.74) --
	( 66.76, 84.34) --
	( 67.01, 83.94) --
	( 67.25, 85.57) --
	( 67.50, 85.17) --
	( 67.74, 84.78) --
	( 67.99, 84.39) --
	( 68.24, 84.00) --
	( 68.48, 83.63) --
	( 68.73, 83.26) --
	( 68.97, 82.89) --
	( 69.22, 84.43) --
	( 69.46, 85.95) --
	( 69.71, 85.57) --
	( 69.96, 85.20) --
	( 70.20, 84.84) --
	( 70.45, 84.48) --
	( 70.69, 84.12) --
	( 70.94, 83.77) --
	( 71.18, 83.43) --
	( 71.43, 83.09) --
	( 71.68, 84.52) --
	( 71.92, 84.17) --
	( 72.17, 83.84) --
	( 72.41, 83.50) --
	( 72.66, 83.18) --
	( 72.90, 82.85) --
	( 73.15, 82.53) --
	( 73.40, 82.22) --
	( 73.64, 81.91) --
	( 73.89, 81.60) --
	( 74.13, 81.30) --
	( 74.38, 81.01) --
	( 74.62, 82.33) --
	( 74.87, 82.03) --
	( 75.11, 83.33) --
	( 75.36, 83.03) --
	( 75.61, 82.73) --
	( 75.85, 82.44) --
	( 76.10, 83.70) --
	( 76.34, 83.41) --
	( 76.59, 83.11) --
	( 76.83, 82.82) --
	( 77.08, 82.53) --
	( 77.33, 83.76) --
	( 77.57, 83.47) --
	( 77.82, 83.19) --
	( 78.06, 82.90) --
	( 78.31, 82.63) --
	( 78.55, 82.35) --
	( 78.80, 82.08) --
	( 79.05, 81.81) --
	( 79.29, 81.55) --
	( 79.54, 81.28) --
	( 79.78, 81.02) --
	( 80.03, 80.77) --
	( 80.27, 80.51) --
	( 80.52, 81.66) --
	( 80.77, 81.41) --
	( 81.01, 82.53) --
	( 81.26, 82.28) --
	( 81.50, 82.02) --
	( 81.75, 81.77) --
	( 81.99, 81.52) --
	( 82.24, 81.28) --
	( 82.49, 81.03) --
	( 82.73, 80.79) --
	( 82.98, 80.55) --
	( 83.22, 80.32) --
	( 83.47, 80.08) --
	( 83.71, 79.85) --
	( 83.96, 79.63) --
	( 84.21, 79.40) --
	( 84.45, 79.18) --
	( 84.70, 78.96) --
	( 84.94, 78.74) --
	( 85.19, 78.52) --
	( 85.43, 78.31) --
	( 85.68, 78.09) --
	( 85.93, 77.88) --
	( 86.17, 77.68) --
	( 86.42, 77.47) --
	( 86.66, 77.27) --
	( 86.91, 77.07) --
	( 87.15, 78.08) --
	( 87.40, 79.08) --
	( 87.64, 78.87) --
	( 87.89, 78.66) --
	( 88.14, 78.46) --
	( 88.38, 78.26) --
	( 88.63, 78.06) --
	( 88.87, 77.86) --
	( 89.12, 77.66) --
	( 89.36, 77.47) --
	( 89.61, 78.43) --
	( 89.86, 78.24) --
	( 90.10, 78.04) --
	( 90.35, 77.85) --
	( 90.59, 78.79) --
	( 90.84, 78.60) --
	( 91.08, 79.52) --
	( 91.33, 79.33) --
	( 91.58, 79.14) --
	( 91.82, 78.94) --
	( 92.07, 79.85) --
	( 92.31, 80.76) --
	( 92.56, 80.56) --
	( 92.80, 80.36) --
	( 93.05, 81.25) --
	( 93.30, 81.06) --
	( 93.54, 80.86) --
	( 93.79, 80.67) --
	( 94.03, 80.48) --
	( 94.28, 80.29) --
	( 94.52, 80.10) --
	( 94.77, 79.92) --
	( 95.02, 79.73) --
	( 95.26, 79.55) --
	( 95.51, 79.37) --
	( 95.75, 79.19) --
	( 96.00, 80.03) --
	( 96.24, 79.85) --
	( 96.49, 79.67) --
	( 96.74, 80.51) --
	( 96.98, 80.33) --
	( 97.23, 80.15) --
	( 97.47, 79.97) --
	( 97.72, 79.80) --
	( 97.96, 79.62) --
	( 98.21, 80.43) --
	( 98.46, 80.26) --
	( 98.70, 80.08) --
	( 98.95, 79.91) --
	( 99.19, 80.71) --
	( 99.44, 81.51) --
	( 99.68, 82.29) --
	( 99.93, 83.07) --
	(100.17, 82.89) --
	(100.42, 82.71) --
	(100.67, 83.48) --
	(100.91, 84.25) --
	(101.16, 84.07) --
	(101.40, 83.88) --
	(101.65, 83.70) --
	(101.89, 84.45) --
	(102.14, 84.27) --
	(102.39, 84.09) --
	(102.63, 84.84) --
	(102.88, 84.66) --
	(103.12, 84.48) --
	(103.37, 84.30) --
	(103.61, 84.12) --
	(103.86, 83.95) --
	(104.11, 83.77) --
	(104.35, 84.50) --
	(104.60, 85.21) --
	(104.84, 85.93) --
	(105.09, 85.75) --
	(105.33, 85.57) --
	(105.58, 85.40) --
	(105.83, 85.22) --
	(106.07, 85.05) --
	(106.32, 84.88) --
	(106.56, 84.70) --
	(106.81, 85.40) --
	(107.05, 85.23) --
	(107.30, 85.06) --
	(107.55, 84.89) --
	(107.79, 84.72) --
	(108.04, 85.40) --
	(108.28, 85.23) --
	(108.53, 85.07) --
	(108.77, 84.90) --
	(109.02, 84.73) --
	(109.27, 84.57) --
	(109.51, 84.41) --
	(109.76, 84.25) --
	(110.00, 84.91) --
	(110.25, 84.75) --
	(110.49, 84.59) --
	(110.74, 84.43) --
	(110.99, 84.27) --
	(111.23, 84.11) --
	(111.48, 83.95) --
	(111.72, 83.80) --
	(111.97, 83.64) --
	(112.21, 83.49) --
	(112.46, 83.33) --
	(112.70, 83.18) --
	(112.95, 83.03) --
	(113.20, 83.67) --
	(113.44, 84.31) --
	(113.69, 84.94) --
	(113.93, 84.79) --
	(114.18, 84.63) --
	(114.42, 84.48) --
	(114.67, 85.11) --
	(114.92, 84.95) --
	(115.16, 84.80) --
	(115.41, 84.65) --
	(115.65, 84.50) --
	(115.90, 84.35) --
	(116.14, 84.20) --
	(116.39, 84.05) --
	(116.64, 83.91) --
	(116.88, 83.76) --
	(117.13, 83.62) --
	(117.37, 84.22) --
	(117.62, 84.08) --
	(117.86, 83.93) --
	(118.11, 83.79) --
	(118.36, 84.39) --
	(118.60, 84.24) --
	(118.85, 84.10) --
	(119.09, 83.96) --
	(119.34, 84.55) --
	(119.58, 85.13) --
	(119.83, 84.99) --
	(120.08, 84.85) --
	(120.32, 85.43) --
	(120.57, 85.28) --
	(120.81, 85.14) --
	(121.06, 85.00) --
	(121.30, 84.86) --
	(121.55, 84.72) --
	(121.80, 84.58) --
	(122.04, 85.15) --
	(122.29, 85.71) --
	(122.53, 85.57) --
	(122.78, 86.13) --
	(123.02, 85.99) --
	(123.27, 85.85) --
	(123.52, 85.71) --
	(123.76, 86.27) --
	(124.01, 86.13) --
	(124.25, 85.99) --
	(124.50, 85.85) --
	(124.74, 86.40) --
	(124.99, 86.26) --
	(125.23, 86.12) --
	(125.48, 85.98) --
	(125.73, 86.52) --
	(125.97, 86.38) --
	(126.22, 86.25) --
	(126.46, 86.11) --
	(126.71, 85.98) --
	(126.95, 85.84) --
	(127.20, 86.37) --
	(127.45, 86.24) --
	(127.69, 86.10) --
	(127.94, 85.97) --
	(128.18, 85.84) --
	(128.43, 86.36) --
	(128.67, 86.89) --
	(128.92, 86.75) --
	(129.17, 87.27) --
	(129.41, 87.14) --
	(129.66, 87.00) --
	(129.90, 86.87) --
	(130.15, 87.38) --
	(130.39, 87.25) --
	(130.64, 87.76) --
	(130.89, 87.62) --
	(131.13, 87.49) --
	(131.38, 87.36) --
	(131.62, 87.23) --
	(131.87, 87.73) --
	(132.11, 87.60) --
	(132.36, 87.47) --
	(132.61, 87.34) --
	(132.85, 87.21) --
	(133.10, 87.08) --
	(133.34, 87.57) --
	(133.59, 87.44) --
	(133.83, 87.93) --
	(134.08, 88.42) --
	(134.33, 88.29) --
	(134.57, 88.16) --
	(134.82, 88.03) --
	(135.06, 87.90) --
	(135.31, 87.78) --
	(135.55, 87.65) --
	(135.80, 88.13) --
	(136.05, 88.00) --
	(136.29, 87.88) --
	(136.54, 87.75) --
	(136.78, 88.23) --
	(137.03, 88.10) --
	(137.27, 87.97) --
	(137.52, 88.45) --
	(137.76, 88.32) --
	(138.01, 88.19) --
	(138.26, 88.66) --
	(138.50, 88.54) --
	(138.75, 89.00) --
	(138.99, 88.88) --
	(139.24, 88.75) --
	(139.48, 88.62) --
	(139.73, 88.50) --
	(139.98, 88.38) --
	(140.22, 88.84) --
	(140.47, 89.29) --
	(140.71, 89.17) --
	(140.96, 89.04) --
	(141.20, 88.92) --
	(141.45, 88.80) --
	(141.70, 89.25) --
	(141.94, 89.13) --
	(142.19, 89.58) --
	(142.43, 89.45) --
	(142.68, 89.33) --
	(142.92, 89.21) --
	(143.17, 89.08) --
	(143.42, 88.96) --
	(143.66, 89.41) --
	(143.91, 89.29) --
	(144.15, 89.16) --
	(144.40, 89.04) --
	(144.64, 88.92) --
	(144.89, 89.36) --
	(145.14, 89.24) --
	(145.38, 89.12) --
	(145.63, 89.00) --
	(145.87, 88.89) --
	(146.12, 88.77) --
	(146.36, 89.20) --
	(146.61, 89.08) --
	(146.86, 88.97) --
	(147.10, 88.85) --
	(147.35, 88.73) --
	(147.59, 89.16) --
	(147.84, 89.04) --
	(148.08, 88.93) --
	(148.33, 89.35) --
	(148.58, 89.24) --
	(148.82, 89.66) --
	(149.07, 89.54) --
	(149.31, 89.43) --
	(149.56, 89.85) --
	(149.80, 89.73) --
	(150.05, 89.61) --
	(150.29, 89.50) --
	(150.54, 89.91) --
	(150.79, 89.80) --
	(151.03, 90.21) --
	(151.28, 90.62) --
	(151.52, 90.51) --
	(151.77, 90.39) --
	(152.01, 90.28) --
	(152.26, 90.16) --
	(152.51, 90.05) --
	(152.75, 89.93) --
	(153.00, 90.34) --
	(153.24, 90.23) --
	(153.49, 90.11) --
	(153.73, 90.00) --
	(153.98, 90.40) --
	(154.23, 90.80) --
	(154.47, 90.69) --
	(154.72, 90.58) --
	(154.96, 90.46) --
	(155.21, 90.35) --
	(155.45, 90.24) --
	(155.70, 90.13) --
	(155.95, 90.52) --
	(156.19, 90.41) --
	(156.44, 90.30) --
	(156.68, 90.19) --
	(156.93, 90.08) --
	(157.17, 89.97) --
	(157.42, 89.86) --
	(157.67, 90.25) --
	(157.91, 90.14) --
	(158.16, 90.04) --
	(158.40, 89.93) --
	(158.65, 89.82) --
	(158.89, 89.71) --
	(159.14, 89.61) --
	(159.39, 89.50) --
	(159.63, 89.39) --
	(159.88, 89.29) --
	(160.12, 89.67) --
	(160.37, 89.57) --
	(160.61, 89.46) --
	(160.86, 89.36) --
	(161.11, 89.74) --
	(161.35, 89.63) --
	(161.60, 89.53) --
	(161.84, 89.42) --
	(162.09, 89.32) --
	(162.33, 89.22) --
	(162.58, 89.11) --
	(162.83, 89.01) --
	(163.07, 88.91) --
	(163.32, 88.81) --
	(163.56, 89.18) --
	(163.81, 89.08) --
	(164.05, 88.98) --
	(164.30, 88.88) --
	(164.54, 88.78) --
	(164.79, 89.14) --
	(165.04, 89.04) --
	(165.28, 88.94) --
	(165.53, 88.84) --
	(165.77, 88.74) --
	(166.02, 89.11) --
	(166.26, 89.48) --
	(166.51, 89.84) --
	(166.76, 89.74) --
	(167.00, 89.64) --
	(167.25, 89.54) --
	(167.49, 89.44) --
	(167.74, 89.34) --
	(167.98, 89.70) --
	(168.23, 90.06) --
	(168.48, 90.41) --
	(168.72, 90.31) --
	(168.97, 90.21) --
	(169.21, 90.11) --
	(169.46, 90.02) --
	(169.70, 89.92) --
	(169.95, 89.82) --
	(170.20, 89.72) --
	(170.44, 89.62) --
	(170.69, 89.53) --
	(170.93, 89.43) --
	(171.18, 89.33) --
	(171.42, 89.24) --
	(171.67, 89.14) --
	(171.92, 89.04) --
	(172.16, 88.95) --
	(172.41, 88.85) --
	(172.65, 88.76) --
	(172.90, 88.67) --
	(173.14, 89.01) --
	(173.39, 88.92) --
	(173.64, 88.82) --
	(173.88, 88.73) --
	(174.13, 88.64) --
	(174.37, 88.98) --
	(174.62, 88.89) --
	(174.86, 88.80) --
	(175.11, 88.70) --
	(175.36, 88.61) --
	(175.60, 88.52) --
	(175.85, 88.43) --
	(176.09, 88.34) --
	(176.34, 88.24) --
	(176.58, 88.15) --
	(176.83, 88.06) --
	(177.07, 87.97) --
	(177.32, 87.88) --
	(177.57, 87.79) --
	(177.81, 87.70) --
	(178.06, 87.62) --
	(178.30, 87.95) --
	(178.55, 87.86) --
	(178.79, 87.77) --
	(179.04, 87.69) --
	(179.29, 87.60) --
	(179.53, 87.93) --
	(179.78, 87.84) --
	(180.02, 87.75) --
	(180.27, 87.67) --
	(180.51, 87.58) --
	(180.76, 87.49) --
	(181.01, 87.41) --
	(181.25, 87.32) --
	(181.50, 87.65) --
	(181.74, 87.56) --
	(181.99, 87.48) --
	(182.23, 87.80) --
	(182.48, 87.72) --
	(182.73, 87.63) --
	(182.97, 87.55) --
	(183.22, 87.46) --
	(183.46, 87.38) --
	(183.71, 87.29) --
	(183.95, 87.21) --
	(184.20, 87.12) --
	(184.45, 87.04) --
	(184.69, 87.36) --
	(184.94, 87.28) --
	(185.18, 87.19) --
	(185.43, 87.11) --
	(185.67, 87.03) --
	(185.92, 86.94) --
	(186.17, 87.26) --
	(186.41, 87.18) --
	(186.66, 87.10) --
	(186.90, 87.01) --
	(187.15, 86.93) --
	(187.39, 86.85) --
	(187.64, 87.17) --
	(187.89, 87.08) --
	(188.13, 87.00) --
	(188.38, 87.32) --
	(188.62, 87.23) --
	(188.87, 87.15) --
	(189.11, 87.47) --
	(189.36, 87.38) --
	(189.60, 87.30) --
	(189.85, 87.22) --
	(190.10, 87.53) --
	(190.34, 87.45) --
	(190.59, 87.37) --
	(190.83, 87.29) --
	(191.08, 87.21) --
	(191.32, 87.13) --
	(191.57, 87.44) --
	(191.82, 87.36) --
	(192.06, 87.28) --
	(192.31, 87.20) --
	(192.55, 87.50) --
	(192.80, 87.81) --
	(193.04, 87.73) --
	(193.29, 87.65) --
	(193.54, 87.95) --
	(193.78, 88.25) --
	(194.03, 88.55) --
	(194.27, 88.47) --
	(194.52, 88.39) --
	(194.76, 88.31) --
	(195.01, 88.23) --
	(195.26, 88.53) --
	(195.50, 88.45) --
	(195.75, 88.75) --
	(195.99, 88.67) --
	(196.24, 88.59) --
	(196.48, 88.51) --
	(196.73, 88.80) --
	(196.98, 88.72) --
	(197.22, 89.02) --
	(197.47, 89.31) --
	(197.71, 89.23) --
	(197.96, 89.15) --
	(198.20, 89.07) --
	(198.45, 89.36) --
	(198.70, 89.65) --
	(198.94, 89.94) --
	(199.19, 89.86) --
	(199.43, 89.78) --
	(199.68, 89.70) --
	(199.92, 89.62) --
	(200.17, 89.54) --
	(200.42, 89.46) --
	(200.66, 89.75) --
	(200.91, 89.67) --
	(201.15, 89.59) --
	(201.40, 89.51) --
	(201.64, 89.43) --
	(201.89, 89.36) --
	(202.13, 89.28) --
	(202.38, 89.20) --
	(202.63, 89.48) --
	(202.87, 89.41) --
	(203.12, 89.33) --
	(203.36, 89.25) --
	(203.61, 89.17) --
	(203.85, 89.46) --
	(204.10, 89.74) --
	(204.35, 89.66) --
	(204.59, 89.58) --
	(204.84, 89.50) --
	(205.08, 89.43) --
	(205.33, 89.35) --
	(205.57, 89.27) --
	(205.82, 89.20) --
	(206.07, 89.12) --
	(206.31, 89.04) --
	(206.56, 88.97) --
	(206.80, 88.89) --
	(207.05, 89.17) --
	(207.29, 89.09) --
	(207.54, 89.02) --
	(207.79, 88.94) --
	(208.03, 88.87) --
	(208.28, 88.79) --
	(208.52, 88.72) --
	(208.77, 88.65) --
	(209.01, 88.57) --
	(209.26, 88.50) --
	(209.51, 88.42) --
	(209.75, 88.35) --
	(210.00, 88.28) --
	(210.24, 88.20) --
	(210.49, 88.13) --
	(210.73, 88.06) --
	(210.98, 87.99) --
	(211.23, 87.91) --
	(211.47, 87.84) --
	(211.72, 87.77) --
	(211.96, 87.70) --
	(212.21, 87.63) --
	(212.45, 87.55) --
	(212.70, 87.48) --
	(212.95, 87.75) --
	(213.19, 87.68) --
	(213.44, 87.61) --
	(213.68, 87.54) --
	(213.93, 87.47) --
	(214.17, 87.40) --
	(214.42, 87.33) --
	(214.66, 87.26) --
	(214.91, 87.19) --
	(215.16, 87.12) --
	(215.40, 87.05) --
	(215.65, 86.98) --
	(215.89, 86.91) --
	(216.14, 87.18) --
	(216.38, 87.11) --
	(216.63, 87.04) --
	(216.88, 86.97) --
	(217.12, 86.90) --
	(217.37, 86.84) --
	(217.61, 86.77) --
	(217.86, 86.70) --
	(218.10, 86.63) --
	(218.35, 86.56) --
	(218.60, 86.83) --
	(218.84, 86.76) --
	(219.09, 86.69) --
	(219.33, 86.62) --
	(219.58, 86.56) --
	(219.82, 86.49) --
	(220.07, 86.42) --
	(220.32, 86.36) --
	(220.56, 86.29) --
	(220.81, 86.22) --
	(221.05, 86.48) --
	(221.30, 86.42) --
	(221.54, 86.35) --
	(221.79, 86.29) --
	(222.04, 86.22) --
	(222.28, 86.15) --
	(222.53, 86.09) --
	(222.77, 86.02) --
	(223.02, 85.96) --
	(223.26, 86.22) --
	(223.51, 86.15) --
	(223.76, 86.09) --
	(224.00, 86.02) --
	(224.25, 85.96) --
	(224.49, 85.89) --
	(224.74, 86.15) --
	(224.98, 86.08) --
	(225.23, 86.34) --
	(225.48, 86.27) --
	(225.72, 86.53) --
	(225.97, 86.46) --
	(226.21, 86.40) --
	(226.46, 86.33) --
	(226.70, 86.27) --
	(226.95, 86.20) --
	(227.19, 86.14) --
	(227.44, 86.08) --
	(227.69, 86.01) --
	(227.93, 85.95) --
	(228.18, 85.89) --
	(228.42, 85.82) --
	(228.67, 85.76) --
	(228.91, 85.70) --
	(229.16, 85.63) --
	(229.41, 85.57) --
	(229.65, 85.51) --
	(229.90, 85.45) --
	(230.14, 85.39) --
	(230.39, 85.32) --
	(230.63, 85.26) --
	(230.88, 85.20) --
	(231.13, 85.14) --
	(231.37, 85.08) --
	(231.62, 85.02) --
	(231.86, 85.26) --
	(232.11, 85.51) --
	(232.35, 85.45) --
	(232.60, 85.39) --
	(232.85, 85.33) --
	(233.09, 85.27) --
	(233.34, 85.21) --
	(233.58, 85.15) --
	(233.83, 85.08) --
	(234.07, 85.02) --
	(234.32, 84.96) --
	(234.57, 84.90) --
	(234.81, 85.15) --
	(235.06, 85.09) --
	(235.30, 85.03) --
	(235.55, 85.27) --
	(235.79, 85.21) --
	(236.04, 85.15) --
	(236.29, 85.09) --
	(236.53, 85.33) --
	(236.78, 85.27) --
	(237.02, 85.51) --
	(237.27, 85.45) --
	(237.51, 85.39) --
	(237.76, 85.33) --
	(238.01, 85.27) --
	(238.25, 85.21) --
	(238.50, 85.16) --
	(238.74, 85.10) --
	(238.99, 85.04) --
	(239.23, 84.98) --
	(239.48, 84.92) --
	(239.72, 85.16) --
	(239.97, 85.10) --
	(240.22, 85.04) --
	(240.46, 85.28) --
	(240.71, 85.22) --
	(240.95, 85.16) --
	(241.20, 85.10) --
	(241.44, 85.34) --
	(241.69, 85.28) --
	(241.94, 85.22) --
	(242.18, 85.16) --
	(242.43, 85.40) --
	(242.67, 85.34) --
	(242.92, 85.28) --
	(243.16, 85.22) --
	(243.41, 85.17) --
	(243.66, 85.40) --
	(243.90, 85.34) --
	(244.15, 85.28) --
	(244.39, 85.23) --
	(244.64, 85.17) --
	(244.88, 85.11) --
	(245.13, 85.05) --
	(245.38, 85.00) --
	(245.62, 84.94) --
	(245.87, 85.17) --
	(246.11, 85.11) --
	(246.36, 85.06) --
	(246.60, 85.00) --
	(246.85, 84.94) --
	(247.10, 84.89) --
	(247.34, 84.83) --
	(247.59, 84.78) --
	(247.83, 84.72) --
	(248.08, 84.66) --
	(248.32, 84.61) --
	(248.57, 84.55) --
	(248.82, 84.50) --
	(249.06, 84.44) --
	(249.31, 84.39) --
	(249.55, 84.33) --
	(249.80, 84.28) --
	(250.04, 84.22) --
	(250.29, 84.45) --
	(250.54, 84.39) --
	(250.78, 84.34) --
	(251.03, 84.28) --
	(251.27, 84.51) --
	(251.52, 84.45) --
	(251.76, 84.68) --
	(252.01, 84.90) --
	(252.25, 84.85) --
	(252.50, 84.79) --
	(252.75, 84.74) --
	(252.99, 84.68) --
	(253.24, 84.91) --
	(253.48, 84.85) --
	(253.73, 84.80) --
	(253.97, 84.74) --
	(254.22, 84.97) --
	(254.47, 84.91) --
	(254.71, 84.86) --
	(254.96, 84.80) --
	(255.20, 84.75) --
	(255.45, 84.69) --
	(255.69, 84.64) --
	(255.94, 84.59) --
	(256.19, 84.53) --
	(256.43, 84.48) --
	(256.68, 84.43) --
	(256.92, 84.37) --
	(257.17, 84.32) --
	(257.41, 84.27) --
	(257.66, 84.49) --
	(257.91, 84.43) --
	(258.15, 84.65) --
	(258.40, 84.87) --
	(258.64, 84.82) --
	(258.89, 84.76) --
	(259.13, 84.71) --
	(259.38, 84.93) --
	(259.63, 84.87) --
	(259.87, 84.82) --
	(260.12, 84.77) --
	(260.36, 84.71) --
	(260.61, 84.66) --
	(260.85, 84.61) --
	(261.10, 84.56) --
	(261.35, 84.50) --
	(261.59, 84.45) --
	(261.84, 84.40) --
	(262.08, 84.35) --
	(262.33, 84.30) --
	(262.57, 84.51) --
	(262.82, 84.72) --
	(263.07, 84.67) --
	(263.31, 84.62) --
	(263.56, 84.57) --
	(263.80, 84.52) --
	(264.05, 84.46) --
	(264.29, 84.68) --
	(264.54, 84.62) --
	(264.78, 84.57) --
	(265.03, 84.52) --
	(265.28, 84.47) --
	(265.52, 84.42) --
	(265.77, 84.37) --
	(266.01, 84.32) --
	(266.26, 84.27) --
	(266.50, 84.21) --
	(266.75, 84.16) --
	(267.00, 84.37) --
	(267.24, 84.58) --
	(267.49, 84.53) --
	(267.73, 84.48) --
	(267.98, 84.43) --
	(268.22, 84.38) --
	(268.47, 84.59) --
	(268.72, 84.54) --
	(268.96, 84.49) --
	(269.21, 84.44) --
	(269.45, 84.39) --
	(269.70, 84.34) --
	(269.94, 84.29) --
	(270.19, 84.24) --
	(270.44, 84.19) --
	(270.68, 84.14) --
	(270.93, 84.09) --
	(271.17, 84.29) --
	(271.42, 84.24) --
	(271.66, 84.19) --
	(271.91, 84.40) --
	(272.16, 84.35) --
	(272.40, 84.30) --
	(272.65, 84.25) --
	(272.89, 84.20) --
	(273.14, 84.15) --
	(273.38, 84.10) --
	(273.63, 84.05) --
	(273.88, 84.00) --
	(274.12, 83.96) --
	(274.37, 83.91) --
	(274.61, 84.11) --
	(274.86, 84.06) --
	(275.10, 84.01) --
	(275.35, 84.22) --
	(275.60, 84.17) --
	(275.84, 84.37) --
	(276.09, 84.32) --
	(276.33, 84.27) --
	(276.58, 84.22) --
	(276.82, 84.17) --
	(277.07, 84.13) --
	(277.31, 84.08) --
	(277.56, 84.03) --
	(277.81, 83.98) --
	(278.05, 83.93) --
	(278.30, 83.88) --
	(278.54, 83.84) --
	(278.79, 83.79) --
	(279.03, 83.74) --
	(279.28, 83.69) --
	(279.53, 83.65) --
	(279.77, 83.60) --
	(280.02, 83.55) --
	(280.26, 83.50) --
	(280.51, 83.46) --
	(280.75, 83.41) --
	(281.00, 83.36) --
	(281.25, 83.32) --
	(281.49, 83.27) --
	(281.74, 83.22) --
	(281.98, 83.18) --
	(282.23, 83.13) --
	(282.47, 83.08) --
	(282.72, 83.04) --
	(282.97, 83.23) --
	(283.21, 83.19) --
	(283.46, 83.14);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.5pt,line join=round] ( 37.65, 85.57) -- (283.58, 85.57);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 33.62) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 57.92) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 82.23) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,106.53) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,130.83) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 36.97) --
	( 37.65, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 61.27) --
	( 37.65, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 85.57) --
	( 37.65, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,109.88) --
	( 37.65,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,134.18) --
	( 37.65,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.77, 29.35) --
	( 37.77, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.19, 29.35) --
	( 99.19, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.61, 29.35) --
	(160.61, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (222.04, 29.35) --
	(222.04, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (283.46, 29.35) --
	(283.46, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.77, 20.46) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 99.19, 20.46) {250};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (160.61, 20.46) {500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (222.04, 20.46) {750};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (283.46, 20.46) {1000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (160.61,  7.70) {Storlek stickprov};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Andel 'ja'};
\end{scope}
\end{tikzpicture}
